
.sp-loading {
  text-align: center;
  max-width: 270px;
  padding: 15px;
  border: 5px solid #eee;
  border-radius: 3px;
  font-size: 12px;
  color: #888;
}

.sp-wrap {
  display: none;
  line-height: 0;
  font-size: 0;
  background: #eee;
  border: 5px solid #eee;
  border-radius: 3px;
  position: relative;
  margin: 0 25px 15px 0;
  float: left;
  max-width: 300px;
}

.sp-thumbs {
  text-align: left;
  display: inline-block;
}

.sp-thumbs img {
  min-height: 50px;
  min-width: 50px;
  max-width: 50px;
}

.sp-thumbs a:link, .sp-thumbs a:visited {
  width: 50px;
  height: 50px;
  overflow: hidden;
  opacity: .3;
  display: inline-block;
  background-size: cover;
  background-position: center;
  -webkit-transition: all .2s ease-out;
  -moz-transition: all .2s ease-out;
  -ms-transition: all .2s ease-out;
  -o-transition: all .2s ease-out;
  transition: all .2s ease-out;
}

.sp-thumbs a:hover {
  opacity: 1;
}

.sp-thumbs a:active, .sp-current {
  opacity: 1!important;
  position: relative;
}

.sp-large {
  position: relative;
  overflow: hidden;
  top: 0;
  left: 0;
}

.sp-large a img {
  max-width: 100%;
  height: auto;
}

.sp-large a {
  display: block;
}

.sp-zoom {
  position: absolute;
  left: -50%;
  top: -50%;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in;
  display: none;
}

.sp-lightbox {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgb(0, 0, 0);
  background: rgba(0, 0, 0, .9);
  z-index: 1031;
  display: none;
  cursor: pointer;
}

.sp-lightbox img {
  position: absolute;
  margin: auto;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  max-width: 90%;
  max-height: 90%;
  border: 2px solid #fff;
}

#sp-prev, #sp-next {
  position: absolute;
  top: 50%;
  margin-top: -25px;
  z-index: 501;
  color: #fff;
  padding: 14px;
  text-decoration: none;
  background: #000;
  border-radius: 25px;
  border: 2px solid #fff;
  width: 50px;
  height: 50px;
  box-sizing: border-box;
  transition: .2s;
}

#sp-prev {
  left: 10px;
}

#sp-prev:before {
  content: '';
  border: 7px solid transparent;
  border-right: 15px solid #fff;
  position: absolute;
  top: 16px;
  left: 7px;
}

#sp-next {
  right: 10px;
}

#sp-next:before {
  content: '';
  border: 7px solid transparent;
  border-left: 15px solid white;
  position: absolute;
  top: 16px;
  left: 18px;
}

#sp-prev:hover, #sp-next:hover {
  background: #444;
}

@media screen and (max-width: 400px) {
  .sp-wrap {
    margin: 0 0 15px 0;
  }
}

@media screen and (max-width: 400px) {
  #sp-prev, #sp-next {
    top: auto;
    margin-top: 0;
    bottom: 25px;
  }
}

.navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show > .nav-link {
  color: rgba(116,116,116,0.9800000190734863);
  font-family: Barlow;
  font-size: 15px;
  opacity: 1;
  text-align: center;
  text-transform: capitalize;
  z-index:9999 !important;
}

.clean-navbar .navbar-nav .nav-link {
  color: rgba(116,116,116,0.9800000190734863);
  font-family: Barlow;
  font-size: 15px;
  opacity: 1;
  text-align: center;
  text-transform: capitalize;
}

.navbar-light .navbar-brand, .navbar-light .navbar-brand:focus, .navbar-light .navbar-brand:hover {
  width: 216px;
  height: 80px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  /*position: absolute;*/
  top: 38px;
  left: 48px;
  overflow: hidden;
}


#btnlogin {
  background: #BF1D1D;
  border: 1px solid #BF1D1D;
  border-radius: 6px;
  width: 125px;
  height: 40px;
  left: 1095px;
  top: 68px;
  margin: 0;
  color: #FFFFFF;
}
#btnlogin:hover {
  background: #831619;
  border: 1px solid #BF1D1D;
  border-radius: 6px;
  width: 125px;
  height: 40px;
  left: 1095px;
  top: 68px;
  z-index: 100;
  margin: 0;
}

#btncadastro {
  background: #FFFFFF;
  height: 40px;
  border-bottom-right-radius: 6px;
  border: 1px solid #EB5757;
  margin-left: -5px;
  position: absolute;
  color: #EB5757;
}
#btncadastro:hover {
  background: #FAF5F3;
  border-top-right-radius: 6px;
  height: 40px;
  border-bottom-right-radius: 6px;
  border: 1px solid #EB5757;
  margin-left: -5px;
  position: absolute;
  color: #EB5757;
}

#bemvindo {
  width: 305px;
  height: 148px;
  left: 184px;
  top: 118px;
  font-family: Barlow;
  font-style: normal;
  font-weight: normal;
  font-size: 26px;
  line-height: 36px;
  letter-spacing: -0.015em;
  color: #888888;
  text-align: left;
}


.clean-card h4 {
  font-family: Barlow;
  border: none !important;
  font-style: normal;
  font-weight: bold;
  font-size: 20px;
  line-height: 30px;
  letter-spacing: -0.015em;
  color: #6A6A6A;
}

main.page.landing-page {
    width: 100% !important;
}

.card-subtitle, .card-text:last-child {
  font-family: 'Average Sans', sans-serif;
  font-style: normal;
  font-weight: normal;
  border: none !important;
  font-size: 18px;
  line-height: 30px;
  letter-spacing: -0.015em;
  color: rgba(106, 106, 106, 0.8);
}

#quetal {
  text-align: center;
  color: #6A6A6A;
  font-family: Barlow;
}

#nossa {
  text-align: center;
  color: #6A6A6A;
  font-family: Barlow;
}

#passopasso {
  font-family: 'Average Sans', sans-serif;
  text-align: center;
  color: #6A6A6A;
}

#btnsendform {
  width: 141.63px;
  height: 40px;
  left: calc(50% - 141.63px/2 - 100.68px);
  top: calc(50% - 40px/2 + 236.47px);
}

#btnsendform {
  background: #BF1D1D;
  border-radius: 6px;
  border: 1px solid #BF1D1D;
}
#btnsendform:hover {
  background: #831619;
  border-radius: 6px;
  border: 1px solid #BF1D1D;
}

.form-control {
  display: block;
  width: 100%;
  height: calc(1.5em + .75rem + 2px);
  padding: .375rem .75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: 0;
  border-top-style: hidden;
  border-right-style: hidden;
  border-bottom-color: rgb(255,255,255) !important;
  border-left-style: hidden;
  border-bottom-style: groove;
  background-color: #ffffff;
  transition: none;
  border-bottom-width: 1px !important;
  border-bottom-color: #ffffff !important;
}

a {
  font-style: normal;
  font-weight: 500;
  font-size: 15px;
  line-height: 24px;
  letter-spacing: -0.015em;
  color: #BF1D1D;
}

#quetal-1 {
  text-align: left;
  color: #6A6A6A;
  font-family: Barlow;
  font-weight: 600;
  font-style: normal;
}



.col-img {
  /*background: #E5E5E5;*/
  /*border: none;*/
  /*box-sizing: none !important;*/
  width: 179.13px;

  height: 78.69px;
  /*left: 184px;*/
  /*top: 234px;*/
}

#quetal-2 {
  text-align: center;
  color: #6A6A6A;
  font-family: Barlow;
}





.img {
  background: url("../../assets/img/Mask%20Group.png") center / cover no-repeat;
  border-style: none !important;
  /*border-style: none;*/
}


img, svg {
  vertical-align: middle;
}

.text-left {
  font-family: Barlow;
  font-style: normal;
  font-weight: bold;
  font-size: 20px;
  line-height: 30px;
  letter-spacing: -0.015em;
  color: #6A6A6A;
}

#img3 {
  width: 216px;
  height: 80px;
  left: 53px;
  top: 51px;
}

#btncadastro1 {
  background: #BF1D1D;
  border-radius: 6px;
  border: 1px solid #BF1D1D;
  position:relative;
  z-index:999 !important;
}
#btncadastro1:hover {
  background: #831619;
  border-radius: 6px;
  border: 1px solid #BF1D1D;
  position:relative;
}

#btnlogin-1 {
  background: #FFFFFF;
  border: 1px solid #EB5757;
  border-radius: 6px;
  width: 165px;
  height: 40px;
  left: 1095px;
  top: 68px;
  color: #EB5757;
}
#btnlogin-1:hover {
  background: #FAF5F3;
  border: 1px solid #EB5757;
  border-radius: 6px;
  width: 165px;
  height: 40px;
  left: 1095px;
  top: 68px;
  color: #EB5757;
}

#final {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
  border-top: 1px solid rgba(225,25,25,0.66);
}

.navbar-brand.logo {
  width: 216px;
  height: 80px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  /*position: absolute;*/
}
